Download Center

Get the complete suite of Intel® design tools

Select release:

Operating System Support for Intel FPGA Software Version 17.0(1)
Software Windows 7 SP1 (64-bit) Windows 8.1 (64-bit) Windows 10 (64-bit) Windows Server 2008 R2 SP1 Windows Server 2012 R2 Red Hat Enterprise Linux 5.10 Red Hat Enterprise Linux 6.8 Red Hat Enterprise Linux 7.3 SUSE SLE 12 Ubuntu 14.04
Quartus Prime Pro Edition software (5)
Quartus Prime Standard Edition software (5)
Quartus Prime Lite Edition software (5)
ModelSim-Intel FPGA Edition software (2) (2)(3) (2) (2) (2) (2) (2)
ModelSim-Intel FPGA Starter Edition software (2) (2)(3) (2) (2) (2) (2) (2)
Nios II EDS Pro
Nios II EDS Standard
DSP Builder for Intel FPGAs
Quartus II Stand-Alone Programmer
Intel SoC FPGA Embedded Development Suite Pro (2) (2)
Intel SoC FPGA Embedded Development Suite Standard (2) (2)
Intel FPGA SDK for OpenCL ™
JNEye (4) (4) (4) (4)

Notes:
  1. Intel FPGA software only supports 64-bit versions of the OS listed in above table, unless specified.
  2. The 32-bit library files are required to run the software.
  3. Windows 8.0 only.
  4. Both 32-bit and 64-bit are supported.
  5. Only KDE desktop manager is supported.
Minimum Disk Space for Intel FPGA Software Version 17.0
Software Minimum Disk Space
Quartus Prime Pro Edition 35 GB
Quartus Prime Standard Edition 38 GB
Quartus Prime Lite Edition 14 GB
Stand-Alone Programmer 1.7 GB
Intel FPGA SDK for OpenCL 36 GB
SoC Embedded Design Suite 6 GB
JNEye 3 GB


Intel recommends that your system be configured to provide virtual memory equal to the recommended physical RAM that is required to process your design.


Recommended Physical RAM for Intel Devices 17.0
Family Recommended Physical RAM
Arria II GX 1.5-6 GB
II GZ 4-8 GB
V 6-16 GB
V GZ 8-16 GB
10 18-48 GB
Cyclone 10 GX 18 GB
10 LP 512 MB - 1.5 GB
IV E 512 MB - 1.5 GB
IV GX 512 MB - 2 GB
V 6-8 GB
MAX II 512 MB
V 512 MB
10 FPGA 512 MB - 2 GB
Stratix IV 2-12 GB
V 8-28 GB
The Quartus Prime software version 17.0 supports the following EDA tools.
Synthesis Tools Version NativeLink Support
Mentor Graphics Precision 2017.1
Synopsys® Synplify, Synplify Pro, and Synplify Premier 2017.09

Simulation Tools Version NativeLink Support
Pro Standard
Aldec Active-HDL 10.3
(Windows only)
10.3
(Windows only)
Aldec Riviera-PRO 2016.10 2015.10
Cadence INCISIV Enterprise Simulator (IES) 15.20
(Linux only)
14.20
(Linux only)
Mentor Graphics ModelSim® PE 10.5c 10.4d
Mentor Graphics ModelSim® SE 10.5c 10.4d
Mentor Graphics ModelSim-Intel FPGA 10.5c 10.5b
Mentor Graphics Questa® 10.5c 10.4d
Synopsys VCS and VCS MX 2016.06-SP2-1
(Linux only)
2014.12-SP1
(Linux only)

Formal Verification Tools
(Equivalence Checking)
Version NativeLink Support
Cadence Encouter Conformal 8.1


The DSP Builder software version 17.0 supports the following EDA tools.
Tools Version
MATLAB R2015a
R2014b
R2014a
R2013b
R2013a